/* FONTS */

    @import url("https://loyalty-addons-scripts.redbullracing.com/crowdtwist/css/rbr-ct-fonts-v1.css");

div#ct-modal button:first-child {
    /*top: 36px;
    right: 27px !important;*/
    color: #A0A0A1 !important;
    z-index: 20000 !important;
    /*display: inline-block;*/
    position: absolute !important;
    top: 20px !important;
    right: 25px !important;
    float: none !important;
    bottom: auto !important;
}

/* #ct-modal {
    height: fit-content !important;
    background-color: #ffffff !important;
    border-radius: 8px;
}

div#ct-modal {
    background-color: #ffffff !important;
    border-radius: 8px !important;
    height: fit-content !important;
}

div#ct-modal > button {
    color: #000000 !important;
    position: relative !important;
    top: 24px !important;
    left: -15px !important;
} */

#survey-v3 .answer-options input[type=checkbox], #survey-v3 .answer-options input[type=radio] {
    height: 25px;
    width: 25px;
    position: relative;
    top: 8px;
    border-radius: 50%;
}
div#ct-modal > div {
    overflow: inherit !important;
}
div#ct-modal {
    width: calc(100% - 40px) !important;
    inset: calc(5% - 10px) 5% 5% !important;
    /* overflow: hidden overlay !important; */
    border-radius: 8px;
    max-height: 1000vh !important;
}

iframe {
    width: 101% !important;
    border-radius: 8px !important;
    border-top-right-radius: 15px 40px !important;
    border-bottom-right-radius: 15px 40px !important;
}
@-moz-document url-prefix() {
    iframe {
        border-top-right-radius: 10px 12px !important;
        border-bottom-right-radius: 10px 12px !important;
    }
}
@media only screen and (max-width: 768px) {

}
@media only screen and (min-width: 768px) and (max-width: 1023px) {

}
@media only screen and (max-width: 480px) {
    /*div#ct-modal button:first-child {
        top: 40px;
        right: 18px !important;
    }*/
}